.canvas-wrapper {
  width: 1000px;
  padding: 2rem;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  margin: auto;
}

.canvas
{
  border: 1px solid red;
  margin-bottom: 2rem;
}
